# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.wild_island_building_interior_a
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1157578602.64sdnaik0': {'Type': 'Building Interior', 'Name': 'wild_island_building_interior_a', 'Objects': {'1157578928.58sdnaik': {'Type': 'Crate', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(-9.094, -18.897, 1.245), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/props/crate'}}, '1157578938.84sdnaik': {'Type': 'Crate', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(-9.66, -23.718, 1.228), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/props/crate'}}}, 'Visual': {'Model': 'models/buildings/interior_spanish_npc'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1157578602.64sdnaik0': '["Objects"]["1157578602.64sdnaik0"]', '1157578928.58sdnaik': '["Objects"]["1157578602.64sdnaik0"]["Objects"]["1157578928.58sdnaik"]', '1157578938.84sdnaik': '["Objects"]["1157578602.64sdnaik0"]["Objects"]["1157578938.84sdnaik"]'}}